/* shaolinCOMMUNICATIONS.com 
Cascading Style Sheet:  "_BUDDHA_design1.css" v.1.1 */

/*  Copyright 2009 shaolinCOMMUNICATIONS.com  All rights reserved. */

/* This website: 
http://www.LEVEL4KungFuCowboy.com
was created by Richard Del Connor of http://www.shaolinDIGITAL.com 


Webgraphics by THE HIPPY COYOTE 
of http://www.folkrockTROUBADOUR.com */

/* ..................
CSS CHECKLIST:
  #1.  Put Boilerplate copy in website ROOT FOLDER.
  #2.  Retitle CSS for EACH WEBSITE.
  #3.  Create OVERRIDE PRESET VALUES for Universal Symbol. ? Always? ?
  #4.  Styles to be used from AmZen LEVELS or similar projects?
  #5.  Various LINK COLORS per Background.
  #6.  MARGINS + PADDING.
  #7.  Create PRINTABLE VERSION.
  #8.  MAX + MINIMUM WIDTHS.
  #9.  BASIC ELEMENTS.
#10.  HEADER Elements.
#11.  SUBHEADS.
#12.  SLOGAN + ANNOUNCEMENT TEXT.
#13.  TEXT Elements.
#14.  FOOTER.
#15.  AUDIO INFORMATION.
#16.  BACKGROUND MUSIC + SOUND EFX.
#17.  VISUAL PROPERTIES + POSITIONING.
#18.  BACKGROUNDS + Background IMAGES. 
================== */


/* Global Styles */

body {
	margin:0px;
	}
	
td {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFFF00;
	text-decoration: none;
	}
	
a {
	color: #FF6633;
	text-decoration: none;
	}
	
a:hover {
	color: #FFCC33;
	font-size: medium;
	}

h1, h2, h3, h4, h5 {display: block}

div, p {display: block }

em, strong, a {display: inline }
/* NOTE: "strong" = SPEAK "strong"  
(see below in AURAL STYLES */


/* ID Styles */

#navigation td {
	border-bottom: 1px solid #FF9900
	}

#navigation a {
	font:11px Arial, Helvetica, sans-serif;
	color: #FF9900;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	display:block;
	padding:8px 6px 8px 22px;
	}
	
#navigation a:hover {
	color:#FFFFCC;
	font-weight:bold;
	background: url("mm_bullet_yellow.gif") 10px 50% no-repeat;
	}
	
#navheader {
	font:24px georgia;
	color: #1F2669;
	letter-spacing:.4em;
	padding:10px;
	line-height:30px;
	}
	
#logo 	{
	font:22px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:0.5em;
	line-height:30px;
	}

#tagline 	{	
	font:13px Arial, Helvetica, sans-serif;
	color: #FF9900;
	letter-spacing:0.2em;
	line-height:14px;
	}
	
#monthformat td {
	 border-bottom: 1px solid #FFFFCC;
	 }
	 
#dateformat {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.4em;
	}
	
#dateformat a {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FFFF00;
	letter-spacing:.1em;
	text-decoration: none;
	}
	
#dateformat a:hover {
	color: #FFFFCC;
	}


/*  #5 - - - - - - - - - - - - - LINK STYLES  - - - - - - - - - - - - - - - - - - - - - - - - #5 */

h2 a:link 
	{ color: black; 
	background-color: transparent;}

h2 a:visited 
	{ color: blue; 
	background-color: transparent; }

h2 a:hover 
	{ color: white; 
	background-color: transparent; 
	text-decoration: underline }

h2 a:active 
	{ color: #ae400f; 
	background-color: transparent; 
	text-decoration: underline }

/*  #6  - - - - - - - - - - - - MARGINS & PADDING  - - - - - - - - - - - - - - - - - - - #6 */

/* 
.heading {
 margin-top: 0px; 
	margin-right: 0px; 
	margin-bottom: 8px; 
	margin-left: 0px;
 } 
*/

/* "margin" = ALL SIDES unless specified. */
 
/* 4 margin values, separated by WHITE SPACE / not commas,
 = top-right-bottom-left in that order. */

/* 2 margin values, separated by WHITE SPACE / not commas,
 = top+bottom and right+left values  */

/* 3 margin values, separated by WHITE SPACE (not commas)
 = top-right+left (horizontal)-bottom  */

/* 
div.note {
 margin: 20px; 
	border: 3px double black; 
	padding-top: 4px; 
	padding-right: 30px; 
	padding-bottom: 10px; 
	padding-left: 20px 
} 
*/

/* #7a  - - - - - - - - Create PRINTABLE VERSION  - - - - - - - - - - - - - - - - - #7a */

/* USE MEDIA to create Screen version -- 
that includes borders or margins */

/* 
@media screen {
 div.chapter 
	{margin: 0px}
} 
*/

.heading { 
 font-family: Textile, Techno, Verdana;
 font-size: 36px;
 font-style: normal;
 text-transform: capitalize;
 color: red;
 text-align: center
 } 
 
.HeadLINKS { 
 font-family: Helvetica, Geneva;
 font-size: 16px;
 font-weight: bold;
 color: #000066;
 font-style: normal
 }
 
.HEADER-2 { 
		font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
		font-size: 34px; font-style: normal; 
		line-height: 48px; 
		font-weight: bold; 
  font-variant: 
  }

.HEADER-3 { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 24px; font-style: normal; 
  line-height: 26px; font-weight: bold; 
  font-variant: 
  normal; color: #669999
  } 

.HEADER-4-blu { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 34px; 
  font-style: normal; 
  line-height: 48px; 
  font-weight: bold; 
  font-variant: normal; 
  color: #000099
  } 

.head-www { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 18px; 
  font-style: normal; 
  font-weight: bold; 
  color: #FFFF00
  } 

.head-COM { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 36px; 
  font-style: normal; 
  line-height: 38px; 
  font-weight: bold; 
  color: #FFFF00
  } 

.head-shaolin_com { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 30px; 
  font-style: normal; 
  font-weight: bold; 
  color: #FFFF00
  } 

.head-slogan { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 28px; 
  font-style: italic; 
  font-weight: normal; 
  color: #FFFF00;
  padding-top: 4px;
  padding-bottom: 4px;
  padding-left: 20px
  } 

.head-slogan-SCM { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 20px; 
  font-style: italic; 
  line-height: 30px; 
  font-weight: normal; 
  color: #000000
  } 

.head-shaolin_TITLE { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 30px; 
  font-style: normal; 
  font-weight: bold; 
  color: #FFFF00
; padding-bottom: 6px; padding-top: 12px; padding-left: 18px}

.SCM-Header-01 { 
  font-family: Textile, Charcoal, Arial; 
  font-size: 18px; 
  font-style: normal; 
  line-height: 24px; 
  font-weight: bold; 
  color: #000000
; text-transform: capitalize  } 

.TCY-Header-01 { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 18px;  
  line-height: 24px; 
  font-weight: bold; 
  color: #000000
  } 

/*  #11  - - - - - - - - - - -  SUBHEADS  - - - - - - - - - - - - - - - - - - - - - - - - - #11 */
 
.subhead-1 { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 18px; 
  font-style: normal; 
  line-height: 22px; 
  font-weight: bold; 
  color: #FFFF00
  } 

.subhead-2 { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 24px; 
  font-style: normal; 
  line-height: 22px; 
  font-weight: 
  bold; color: #669999
  } 

.SCM-Subhead-01 { 
  font-family: "Trebuchet MS", Charcoal, "Arial Black"; 
  font-size: 16px; 
  font-style: normal; 
  font-weight: bold; 
  color: #000000
  } 

.subhead-3-blue {
 font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 24px; 
  font-style: normal; 
  line-height: 26px; 
  font-weight: bold; 
  font-variant: normal; 
  color: #000099
  } 

.TCY-SubHead-01 { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 16px; 
  font-style: italic; 
  font-weight: bold; 
  color: #000000
  } 

/*  #12 - - - - - - - - - - - -  SLOGAN + ANNOUNCEMENT TEXT  - - - - - - - - #12  */
 
.head-slogan-blu { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 20px; 
  font-style: italic; 
  line-height: 30px; 
  font-weight: normal; 
  color: #000099
  } 

.AnnounceText-1 {
	font-family: Charcoal, Chicago, "Arial Black", sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #000099;
}

.BLKbarTEXTwht-1 { 
  font-family: "Arial Black", Arial, sans-serif; 
  font-size: 24px; 
  font-style: normal; 
  line-height: 20px; 
  font-weight: normal; 
  color: #FFFFFF; 
  } 

.CalendarTEXT { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 15px; 
  font-style: normal; 
  font-weight: bold; 
  color: #FFFFCC; 
 font-variant: small-caps; 
 text-transform: none;
  } 



/* Class Styles */
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	color:#FFCC99;
	line-height:22px;
	margin-top:0px;
	letter-spacing:0.1em;
	}
	
.pageName{
	font:20px Arial, Helvetica, sans-serif;
	color: #FFCC66;
	line-height:24px;
	letter-spacing:0.3em;
	font-style: normal;
	font-weight: bold;
	}
	
.columnHeader {
	font: 11px Arial, Helvetica, sans-serif;
	color: #FF080E;
	line-height:18px;
	letter-spacing:.05em;
	}
	
.subHeader {
	font:bold 18px Arial, Helvetica, sans-serif;
	color: #CC9933;
	line-height:22px;
	letter-spacing:0.1em;
	}

.smallText {
	font:10px Arial, Helvetica, sans-serif;
	color:#333333;
	}
	
.navText {
	font:11px Georgia, Times New Roman, Times, serif;
	color: #1F2669;
	line-height:16px;
	letter-spacing:.1em;
	text-decoration: none;
	}
.BuddhaRocks1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: 20px;
	font-weight: normal;
	text-transform: none;
	color: #FFFFCC;
}
.ShRecords1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	text-transform: none;
	color: #FFFFCC;
}

/*  #13  - - - - - - - - - - - -   TEXT ELEMENTS  - - - - - - - - - - - - - - - - - - - #13 */

.text-1 { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 16px; 
  font-style: normal; 
  line-height: 22px; 
  font-weight: bold; 
  color: #FFFF00
  } 

.text-1-italic { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  font-style: italic; 
  line-height: 22px; 
  font-weight: bold; 
  color: #FFFF00 
  } 

.text-1-italicRED { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 16px; 
  font-style: italic; 
  line-height: 22px; 
  font-weight: bold; 
  color: #FF6600
  } 

.text-2 { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 16px; 
  font-style: normal; 
  line-height: 22px; 
  font-weight: normal; 
  color: #000000 
  } 

.text-2_italic { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 16px; 
  font-style: italic; 
  line-height: 22px; 
  font-weight: bold; 
  color: #000000 
  } 

.Text-Black { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  font-style: normal; 
  font-weight: normal; 
  color: #000000; 
  } 

.text-2-blu { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 16px; 
  font-style: normal; 
  line-height: 22px; 
  font-weight: normal; 
  color: #000066
  } 

.ADitalicRED-14 { 
  font-family: Gadget, Charcoal, Chicago, Helvetica; 
  font-size: 14px; 
  font-style: italic; 
  font-weight: bold; 
  color: #CC0000
  }

.T3-text-white { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  font-style: normal; 
  font-weight: bold; 
  color: #FFFFCC
  }

.T1-TITLE-blu1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 36px; 
  font-style: normal; 
  font-weight: bold; 
  color: #000066
  }

.T1-subtitle-blu1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 24px; 
  font-style: normal; 
  font-weight: bold; 
  color: #000066
  }

.T1-Text-BIG-blu1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 18px; 
  font-weight: bold; 
  color: #000066
  }

.T1-text-blu1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  font-style: normal; 
  font-weight: normal; 
  color: #000066
  }

.T1-text-bold-blu1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 14px; 
  font-weight: bold; 
  color: #000066
  }

.T1-text-ITAL-blu1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-style: italic; 
  font-weight: normal; 
  color: #000066; 
  font-size: 14px
 }

/*  #14  - - - - - - - - - - - FOOTER  - - - - - - - - - -- - - - - - - - - - - - - - - - - #14 */

.footer-COM-1 { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 30px; 
  line-height: 32px; 
  font-weight: bold; 
  color: #CCCCCC
  } 

.footer-COM-1-BLK { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 30px; 
  line-height: 32px; 
  font-weight: bold; 
  color: #CCCCCC
  } 

.footer-COM-2 { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 30px; 
  line-height: 32px; 
  font-weight: bold; 
  color: #000000
  } 

.footer-THE_COYOTE-1 { 
  font-family: Sand, Textile, "Sand", Arial; font-size: 14px; 
  font-style: normal; 
  line-height: 16px; 
  font-weight: bold; 
  color: #FFFF00
  } 

.footer-shaolin-1 { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  color: #000000
  }

.footer-shaolin-BLK { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 24px; 
  line-height: 26px; 
  font-weight: normal; 
  color: #000000
  } 

.footer-shaolinDIGITAL-1 { 
  font-family: Gadget, Chicago, Charcoal, "Arial Black"; 
  font-size: 12px; 
  font-style: normal; 
  line-height: 14px; 
  font-weight: normal; 
  color: #FFFF00
  } 

.footer-ShRecords-white { 
  font-family: Gadget, Charcoal, Chicago, Helvetica; 
  font-size: 16px; 
  font-weight: bold; 
  color: #FFFFCC; 
  font-style: normal 
  }

.footer-TEXT-BLK-1 { 
  font-family: "Trebuchet MS", Charcoal, "Arial Black"; 
  font-size: 14px; 
  font-style: normal; 
  line-height: 16px; 
  font-weight: bold; 
  color: #000000
  } 

.footer-TEXT-BLK-2 { 
  font-family: Georgia, "Times New Roman", Times, serif; 
  font-size: 12px; 
  font-style: italic; 
  line-height: 16px; 
  font-weight: bold; 
  color: #000000
  } 

.footer-TEXT-YELLOW-1 { 
  font-family: Georgia, "Times New Roman", Times, serif; 
  font-size: 12px; 
  font-style: normal; 
  line-height: 16px; 
  font-weight: bold; 
  color: #FFFF00
  } 

.footer-THE_COYOTE-2-BLK { 
  font-family: Sand, Textile, "Sand", Arial; 
  font-size: 12px; 
  font-style: normal; 
  line-height: 14px; 
  font-weight: bold; 
  color: #CCCCCC
  } 

.footer-TITLE-1 { 
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 12px; 
  font-style: normal; 
  line-height: 14px; 
  font-weight: bold; 
  color: #FFFF00
  }

.footer-TITLE-2 { 
  font-family: Palatino, Chicago, Times, serif; 
  font-size: 12px; 
  font-style: italic; 
  line-height: 16px; 
  font-weight: bold; 
  color: #000000
  } 

.footer-www { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 18px; 
  font-weight: normal; 
  color: #CCCCCC
  } 

.footer-www-BLK { 
  font-family: Charcoal, Chicago, "Arial Black", sans-serif; 
  font-size: 18px; 
  font-weight: normal; 
  color: #000000
  } 

.L1Header-cyan {  
  font-family: Gadget, Charcoal, Chicago, Helvetica; 
  font-size: 28px; font-weight: bold; 
  color: #33CCFF
  }

.T3-Title-white { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 36px; 
  font-style: normal; 
  font-weight: bold; 
  color: #FFFFCC
  }

.T3-Subtitle-white { 
  font-family: Gadget, Charcoal, Chicago, Helvetica; 
  font-size: 24px; 
  font-style: normal; 
  font-weight: normal; 
  color: #FFFFCC
; text-transform: capitalize  }

.footer-sitenameWHITE { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 24px; 
  font-style: italic; 
  font-weight: bold; 
  color: #99CCFF
  }

.footer-text { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bold; 
  color: #FFFFCC
  }

.footer-text-ITALIC { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-style: italic; 
  font-weight: bold; 
  color: #FFFFCC
  }

.footer-TheCoyote-white { 
  font-family: Sand, Textile, Verdana; 
  font-size: 12px; 
  font-style: normal; 
  font-weight: bold; 
  color: #FFFFCC
  }

.footer-shDIGITAL-white { 
  font-family: Gadget, Charcoal, Chicago, Helvetica; 
  font-size: 12px; 
  font-weight: normal; 
  color: #FFFFCC; 
  font-style: normal
  }

.footer-sitenameBLUE1 { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 24px; 
  font-style: italic; 
  font-weight: bold; 
  color: #000066  }

.footer-sitenameYELL { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 24px; 
  font-style: italic; 
  font-weight: bold; 
  color: #FFFF99
  }

.footer-textBRN { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bold; 
  color: #CC6633
  }

.footer-text-ITALICbrn { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-style: italic; 
  font-weight: bold; 
  color: #CC6633
  }

.footer-TheCoyote-BRN { 
  font-family: Sand, Textile, Verdana; 
  font-size: 12px; 
  font-style: normal; 
  font-weight: bold; 
  color: #CC6633
  }

.footer-shDIGITAL-brn { 
  font-family: Gadget, Charcoal, Chicago, Helvetica; 
  font-size: 11px; 
  font-weight: normal; 
  color: #CC6633
  }

.BuddhaRocks-white { 
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 16px; 
  font-style: italic; 
  font-weight: bold; 
  color: #99CCFF
  }

.footer-Official-white { 
  font-family: Gadget, Charcoal, Chicago, Helvetica; 
  font-size: 11px; 
  font-weight: normal; 
  color: #FFFFCC
  }

/* #15 - - - - - - - - - - - -  AUDIO INFORMATION  - - - - - - - - - - - - - - - - - #15 */

/* SELECT ELEMENTS to apply  "VOLUME" property.  
Break up into DIVIISIONS and apply to DIVISIONS.  
1 to 100, 
silent, 
soft, 
medium = 50 = default, 
loud, 
x-loud = 100.  
*/

div.heading { 60 }

div.chapter { 50 }

	/* SPEAK PROPERITES include "spell-out" 
which would be good for CHINESE WORDS  
or abbreviations like mp3, css...   
Following example uses "STRONG" 
to identify the words to be SPELT OUT  */

strong { speak:spell-out }

/* Apply PAUSES to break up DIVISIONS.  */

div {
	pause: 2ms 4ms;
	} 

/* Creates 2ms before EACH DIVISION and 4ms AFTER 
 = 6ms between each division. */

/* To create DIFFERENT SOUNDS 
for different LEVELS OF NESTING in LISTS 
 = CUE = INSERT SOUND */

/* --------
ul li { 
  cue-before: url("../../SOUNDS/firstsound.mpg") 
	 azimuth: center;
	 richness: 70;
	 }

ul ul li { cue-before: url("http://www.SOUNDS/secondsound.mpg") 
	 azimuth: center-right;
	 richness: 55;
	 }

ul ul ul li { cue-before: url)"../../SOUNDS/thirdsound.mpg") 
	 azimuth: right;
	 richness: 40;
	 }
-------- */

/* #16  - - - - - - - - - - - -  BACKGROUND MUSIC + SOUND EFX  - - - - - - - #16 */

/*
div.chapter { 
volume: 40; 
play-during: url("http://www.shaolinCOM.com/Music-S/amzenbkgdL1.mpg") repeat
	}
*/

center =  0 
BEHIND = 180

h1 {
azimuth: center;
	elevation: 80deg;
	}

h2 {
	azimuth: left;
	elevation: 45deg
	}

p {
	azimuth: center;
	elevation: 30deg
	}

div.note {
	azimuth: behind right
	}

/* VOICE FAMILIES don't exist yet. */
/* Use MALE or FEMALE or CHILD  */

/* Note:  SPECIFY OUR VOICE 
plus Male/Female/child 
plus Generic voice to cover all possibilities without risk  */

	
/* THEN SECONDARY DEFAULT:  Choose one from the following grouped list  */

/* 
div.heading { 
voice-family: 
	TheCoyote male
	TomCalder male
	SteveHixon male
	RoryG male
	DonDelaVega male
	RichardOConnor male
	KathiGrace female
	volume: 60;
 azimuth: center;
 elevation: 80deg;
 speech-rate: slower  */ /* = 40wpm less than default or medium */ /*
}
*/

/* VOICE PITCH is different per each voice */

/* pitch: 
x-low
low
medium
high
x-high
*/

/* PITCH-RANGE = ANIMATION of voice = 50 = normal */

/* STRESS = Emphasis on accenting beginning of each word? */

/* RICHNESS = how far the sound will carry?  Richer = carries farther  50 = default */

/* SPEAK-PUNCTUATION = pronouncing words by letter e.g. "c-s-s" */

/* SPEAK-NUMERAL = read numbers individually = "DIGITS"  
or read as numbers = CONTINUOUS" = default e.g. 10 = ten. */

/* CHOOSE ONE OF FOLLOWING and APPLY to "DIV" tag */


/* #17 - - - - - - - - - - - - -  VISUAL PROPERTIES + POSITIONING  - - - - - - #17 */

/* 
div.note { 
 float: left 
	width: 150px 
}
*/

/* Use "CLEAR" to prevent images and text from being on the same line.  
"clear" forces the graphic to precede or follow after the clear.  
Can use "LEFT" or "RIGHT" or "BOTH"  
Clear only works with FLOATED OBJECTS not Absolutely Positioned objects. */

div.chapter { clear: right }

/* ABSOLUTE POSITIONING */

/* aligns to BOTTOM RIGHT  */

/*
img { 
 position: absolute; 
	bottom: 8px; 
	right: 2px; 
	border: 2px solid black; 
	margin: 0px; 
	padding: 0px
}
*/

/* aligns to TOP RIGHT */

/* 
img {
 position: absolute; 
	top: 4px;
	right: 8px;
	border: 4px solid black;
	margin: 0px; 
	padding: 4px
}
*/

/* RELATIVE POSITIONING = 
relative to where it would normally be */

/*
img {
 position: relative; 
	top: 12px; 
	left: 5px; 
	border: 3px solid black; 
	margin: 0ox 0px 12px 0px; 
	padding: 0px
 }
*/

/* FIXED POSITIONING = 
in relation to BROWSER WINDOW 
not margins like Absolute Positioning  */

div top {
 position: fixed; 
	top: 0px; 
	left: 0px; 
	width: 100%; 
	height: 20%; 
	background-color: yellow;
 }

div left { 
 position: fixed; 
	top: 20%;
	left: 0px; 
	width: 40%;
	height: 60%; 
	background-color: red;
 }

div right {
 position: fixed; 
	top: 20%;
	right: 0px; 
	width: 60%;
	height: 60%; 
	background-color: blue;
}

div bottom { 
 position: fixed; 
	bottom: 0px;
	left: 0px; 
	width: 100%; 
	height: 20%; 
	background-color: green;
}

/* Use FIXED POSITIONING for a logo to stay 
at the bottom right of browser window 
for LINK returning to TOP or INDEX  */

/* "INHERIT" =  background-color: inherit;   
= solid color of background color where clear. */

/* WIDTH  = size of graphic */

/* HEIGHT = height of graphic .*/

/* NO BACKGROUND-COLOR = clear 
???or white or default of browser??? */

/* STACKING INDEX = order by number 
of ABSOLUTELY POSITIONED ONLY  
graphics from low = lower level  .- - - - - - - - - - - */

div 1 { 
position: absolute; 
	width: 200px; 
	height: 50px; 
	top: 5px; 
	left: 5px; 
	background-color: red; 
	z-index: 1;
}

div 2 { 
 position: absolute; 
	width: 200px; 
	height: 50px; 
	top: 15px; 
	left: 25px; 
	background-color: blue; 
	z-index: 2;
}

div 3 { 
 position: absolute; 
	width: 200px; 
	height: 50px; 
	top: 25px; 
	left: 35px; 
	background-color: green; 
	z-index: 3;
}

div 4 {
 position: absolute; 
	width: 200px; 
	height: 50px; 
	top: 35px; 
	left: 45px; 
	background-color: yellow; 
	z-index: 4;
}

/* #18 - - -- - - - - - - - - -  BACKGROUNDS + Background IMAGES  - - - - - - #!8 */

/* "...attachment "FIXED"" = doesn't move 
and stays in same place as you scroll down in browser window.  
COULD BE REAL COOL for using our LOGOS ???  */

/* "LEFT + CENTER" = background image in one position 
            ON THE LEFT and CENTERED in the browser window */


/* Specifiy BKGD POSITION 
by percentage or measurement for a FIXED POSITION graphic.  
The following = background graphic FIXED 10px from TOP + 30 px from LEFT?   Measurement Choices = TOP, CENTER, BOTTOM or  LEFT, CENTER, RIGHT */

th { display: table-header-group }

tfoot {display: table-footer-group }

caption {
  display: table-caption; 
		caption-side: top;
	 background: gray;
	 border: 2px solid black 
	 font-size: 14pt;
  }

/* #21  - - - - - - - - - - - -  PRINTING VALUES  - - - - - - - - - - - - - - - - - - - #21 */
.L4headerTANitalic {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	color: #CC9966;
}
.L4headerTAN18 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #CC9966;
}
.L4subheadTAN16 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #CC9966;
}
